<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Inika:wght@400;700&family=M+PLUS+1p&family=Marcellus+SC&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="stylesheet" href="./CSS/style.css">
    <title>homeWork4</title>

</head>
<body>
   <div class="header">
      <div>
        STRONG <span class="header_Yellow">UKRAINE</span>
      </div>
   </div>

   <div class="banner">
     <div class="content">
      МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА! 
      НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА! 
      НАЙКРАЩА МОЯ БАТЬКІВЩИНА! 
      ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!
     </div>
     <div class="content2"></div>
   </div>
<!-- Початок блоку 'Неймовірні місця України' -->

   <!-- Заголовок до блоку 'Неймовірні місця України' -->
  <div class="main">
    <div class="h1">
      НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ
    <div class="line"></div>
  </div>

<!-- Катка Тустань -->
    
  <div class="card">
      <div>
          <img class="card_image" src="./image/1200px-Городище_літописного_міста._Тустань 1.png" alt="Tustan">
      </div>
      <div class="card_title">
          <a href="https://en.wikipedia.org/wiki/Fortress_of_Tustan" 
          target="_blank">Стародавній Тустань</a> 
      </div>
      <div class="card_subtitle">
        Середньовічна наскельна фортеця-град
      </div>
  </div>

<!-- Картка Луцький замок   -->

  <div class="card card_margin">
    <div>
        <img class="card_image" src="./image/1200px-Городище_літописного_міста._Тустань 2.png" alt="Castle">
    </div>
    <div class="card_title">
        <a href="https://en.wikipedia.org/wiki/Lubart%27s_Castle" target="_blank">Луцький Замок</a>
    </div>
    <div class="card_subtitle">
        Збережений замок міста
    </div>
</div>

<!-- Картка Кам'яна могила -->

<div class="card">
    <div>
        <img class="card_image" src="./image/1200px-Городище_літописного_міста._Тустань 3.png" alt="Graves">
    </div>
    <div class="card_title">
        <a href="https://en.wikipedia.org/wiki/Kamyana_Mohyla" target="_blank">Кам’яна Могила</a>
    </div>
    <div class="card_subtitle">
        Є природним утворенням
    </div>
</div>

<!-- Наша Україна переможе! --> 

<div class="main1">
    <div class="h1">
        НАША УКРАЇНА ПЕРЕМОЖЕ!
    <div class="line1"></div>
  </div>
</div>

<!-- Блок із картою України та кнопкою 'Підтримати' -->

<div class="block">

    <div><img class="Ukraine_map" 
        src="./image/pngwing 2.png" 
        alt="Ukraine_map">
    </div> 
  </div>
</div>

<!-- Кнопка підтримати -->
<div class="small_banner">
    <div class="small_banner_content">
        <a href="https://bank.gov.ua/ua/news/all/natsionalniy-bank-vidkriv-spetsrahunok-dlya-zboru-koshtiv-na-potrebi-armiyi" 
        target="_blank">Підтримати</a>
    </div>
</div>

<!-- Довідкова та контактна інформація -->

<footer>
    <div class="footer_banner">
        <div class="header">
            STRONG <span class="header_Yellow">UKRAINE</span>
        </div>
        <div class="contact">
            <a href="mailto:Philip@7e.com.ua">ukrinfo123@gmail.com</a>
        </div>
        <div class="contact">
            <a href="tel:+380440000000">+380* *** **14</a>
        </div>

        <div class="social_networks">

            <div class="social_network">
            <a href="https://www.instagram.com/" target="_blank"> 
                <img src="./image/Ellipse 1.png" alt="instagram_icone">
            </a>
            </div>

            <div class="social_network">
            <a href="https://twitter.com/?lang=uk" target="_blank">
                <img src="./image/Ellipse 2.png" alt="twitter_icone">
            </a>
            </div>

            <div class="social_network">
                <a href="https://uk-ua.facebook.com/" target="_blank">
                    <img src="./image/Ellipse 3.png" alt="facebook_icone">
                </a>
            </div>

            <div class="social_network">
                <a href="https://t.me/login" target="_blank">
                    <img src="./image/Ellipse 4.png" alt="telegram_icone">
                </a>
            </div>
        </div>
    </div>
</footer>

</body>
</html>




